bs_tooltip:
  label: Tooltip
  namespace: Molecules/Bootstrap
  use: '@molecules/tm-bs/tooltip/tooltip.twig'
  description: BS Tooltip
  libraries:
    - tooltip_lib:
        css:
          component:
            ../styles/tooltip.css: {weight: 10}

